[Bug 256173] python.mk, devel/py-setuptools: update to latest version, preserving py-setuptools44 for python2

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 27 May 2021 11:29:26 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256173

--- Comment #6 from Wen Heping <wen_at_FreeBSD.org> ---
(In reply to Antoine Brodin from comment #5)
I did not notice numpy use python3.6+ now, sorry!

wen

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Thu May 27 2021 - 11:29:26 UTC

Original text of this message